Post Reply

[Q] upgrade safestrap?

OP PaulyK

14th June 2014, 02:47 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
17 posts
Join Date:Joined: Oct 2013
Is there a way to upgrade my safestrap to 3.7? I am on ME7. I am trying to install Hyperdrive and with no luck has this happened. I tried version 16.1 and realized that was for kit kat. then 10.1 and it still did not work.

Is there any possible way for ME7 to get upgraded to kit kat and keep root? i keep seeing pages where 4.3 can get upgraded but nowhere with 4.2.2
14th June 2014, 02:55 AM   |  #2  
Senior Member
Flag Decatur
Thanks Meter: 816
 
2,411 posts
Join Date:Joined: Mar 2011
Please read the stickie in this forum concerning everything you need to know .....gives links and info ...

sent by bajarom v2.2 kitkat

---------- Post added at 08:55 PM ---------- Previous post was at 08:53 PM ----------

Also questions not to be posted in this forum...

sent by bajarom v2.2 kitkat
14th June 2014, 03:21 AM   |  #3  
OP Junior Member
Thanks Meter: 0
 
17 posts
Join Date:Joined: Oct 2013
i have and i get lost in most of the lingo. I have been out of this for a long time and need some catching up. i have no clue what nc5 means and some of these other terms.



uhh and to add to this i recently was able to get 10.1 hyperdrive working but only after installing on my stock Rom. Am i screwed?> or could i get safestrap working again?
14th June 2014, 03:27 AM   |  #4  
k1mu's Avatar
Recognized Contributor
Flag Virginia
Thanks Meter: 1,556
 
1,916 posts
Join Date:Joined: Apr 2011
Donate to Me
More
Quote:
Originally Posted by PaulyK

Is there a way to upgrade my safestrap to 3.7? I am on ME7. I am trying to install Hyperdrive and with no luck has this happened. I tried version 16.1 and realized that was for kit kat. then 10.1 and it still did not work.

Is there any possible way for ME7 to get upgraded to kit kat and keep root? i keep seeing pages where 4.3 can get upgraded but nowhere with 4.2.2

Safestrap 3.71 is fully functional on the SCH-i545 on Jelly Bean (Android 4.3).

There is no Safestrap release for Android 4.4 (Kit Kat) unless you use the 3.72 release from the AT&T phone. That's known to not work properly on the Verizon phones, but several people have managed to use it to support a 4.4 upgrade while retaining root. Those are complex upgrade processes that require people to carefully follow the upgrade process. There's apparently a large number of people who can't manage that process successfully.

Read the several MK2-to-NC5 upgrade threads. Decide if you can be disciplined enough to follow those processes precisely. If not, wait for a native NC5 root technique.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Verizon Samsung Galaxy S 4 Q&A, Help & Troubleshooting by ThreadRank